.w25 {
  width: 25px;
}
.w30 {
  width: 30px;
}
.w50 {
  width: 50px;
}
.w60 {
  width: 60px;
}
.w70 {
  width: 70px;
}
.w80 {
  width: 80px;
}
.w90 {
  width: 90px;
}
.w100 {
  width: 100px;
}
.w105 {
  width: 105px;
}
.w110 {
  width: 110px;
}
.w120 {
  width: 120px;
}
.w130 {
  width: 130px;
}
.w135 {
  width: 135px;
}
.w150 {
  width: 150px;
}
.w200 {
  width: 200px;
}
.w220 {
  width: 220px;
}
.w230 {
  width: 230px;
}
.w250 {
  width: 250px;
}
.w300 {
  width: 300px;
}
.w320 {
  width: 320px;
}
.w325 {
  width: 325px;
}
.w330 {
  width: 330px;
}
.w340 {
  width: 340px;
}
.w350 {
  width: 350px;
}
.w360 {
  width: 360px;
}
.w370 {
  width: 370px;
}
.w375 {
  width: 375px;
}
.w400 {
  width: 400px;
}
.w410 {
  width: 410px;
}
.w420 {
  width: 420px;
}
.w425 {
  width: 425px;
}
.w440{
  width: 440px;
}
.w450{
  width: 450px;
}
.w465{
  width: 465px;
}
.w470{
  width: 470px;
}
.w480{
  width: 480px;
}
.w500{
  width: 500px;
}
.w510{
  width: 510px;
}
.w515{
  width: 515px;
}
.w530{
  width: 530px;
}
.w535{
  width: 535px;
}
.w540{
  width: 540px;
}
.w545{
  width: 545px;
}
.w550{
  width: 550px;
}
.w555{
  width: 555px;
}
.w575{
  width: 575px;
}
.w670{
  width: 670px;
}
.w760{
  width: 760px;
}
.w800{
  width: 800px;
}
.w850{
  width: 850px;
}
.w900{
  width: 900px;
}
.link_nfse{
    color: black;
}
.link_nfse:hover{
    color: blue;
}